{% from "shuup/admin/macros/general.jinja" import content_block %}
{% set shop_product_form = form[form_def.name] %}
{% set shop_name = shop_product_form.instance.shop.name %}

{% if shop_product_form.primary_category and shop_product_form.categories %}
     This will only be shown once, as they will be in sync across all shop products.
    <div class="row content">
        <div class="col-lg-12">
            {{ bs3.field(shop_product_form.primary_category) }}
            {{ bs3.field(shop_product_form.categories) }}
        </div>
    </div>
{% endif %}

<div class="title sub-title">
    <h2 class="block-subtitle d-flex"><i class="fa fa-home"></i>{{ shop_name }}</h2>
</div>
<div class="row content">
    <div class="col-lg-12">
        {{ bs3.field(shop_product_form.default_price_value) }}
        {{ bs3.field(shop_product_form.visibility) }}
    </div>
</div>
